COD 378 - Testing for OWASP 2017: Use of Components with Known Vulnerabilities


Course Details

Course Number: COD 378

Course Duration: 10 minutes

Course CPE Credits: .2

Related Subject Matter

Foreign Languages Available:

  • Chinese (S)
  • English
  • French (CF)
  • Spanish (LA)

Course Overview

This course explains how testers and developers can determine if their web applications are vulnerable to the A9:2017 security vulnerability Using Components with Known Vulnerabilities, as identified by the Open Web Application Security Project (OWASP).

After completing this course, you will understand how to test your application for flaws related to known insecure components and mitigation measures to protect against them.

Ready to Demo this course? Questions? Contact Us!